[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.IsRowIndexValid

Indicates if the specified ordinal row number is valid for the grid.

## Declaration

Source position: grids.pas line 430

`protected function TVirtualGrid.IsRowIndexValid(`
`AIndex: Integer`
`):Boolean;`

## Arguments

`AIndex` |  | Ordinal row number examined in the method.

## Function result

True if the index is valid for the grid.